[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems with Fedora PHP and Apache



John Nichel said:

> They are just mirroring the content of PHP.net.  What does it matter
> what the mirror runs?  They are just providing a service, not the
> content.  I don't even think that would make the mirror sites
> hypocritical, since it is not their opinion they're expressing, but that
> of the PHP group (again, not just some users of PHP, but the opinion of
> the people who make PHP).

Maybe I should sent them a mail suggesting they update their warning:

"Don't use Apache 2 with PHP.  It's not ready for production use, just
good enough for mirroring our content."

Again, if they feel the need, suggesting Apache 1.x is fine.  Spreading
FUD about Apache 2.x just makes them come of looking childish. 
Specifically, a quote from the post you mentioned earlier:
"That's the essence of our reccomendation to stick with the Apache1
codebase we know well until such a time that Apache2 actually delivers
substantial enough features to warrant the effort it is going to take to
hammer it into a production-quality environment."

This has nothing to do with the techincal facts, they just have an ax to
grind against Apache 2.

-- 
William Hooper



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]